Last Comment Bug 405833 - Make recurrence dialog more extension friendly (be generous with id's)
: Make recurrence dialog more extension friendly (be generous with id's)
Status: VERIFIED FIXED
:
Product: Calendar
Classification: Client Software
Component: Calendar Views (show other bugs)
: unspecified
: All All
: -- normal (vote)
: 0.8
Assigned To: Philipp Kewisch [:Fallen]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 10:43 PST by Philipp Kewisch [:Fallen]
Modified: 2008-01-15 04:45 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix v1 (30.23 KB, patch)
2007-11-28 10:43 PST, Philipp Kewisch [:Fallen]
michael.buettner: review+
Details | Diff | Splinter Review

Description Philipp Kewisch [:Fallen] 2007-11-28 10:43:07 PST
Created attachment 290565 [details] [diff] [review]
Fix v1
Comment 1 Michael Büttner (no reviews TFN) 2007-11-29 02:13:50 PST
Comment on attachment 290565 [details] [diff] [review]
Fix v1

r=mickey.
Comment 2 Philipp Kewisch [:Fallen] 2007-11-29 07:51:45 PST
Checked in on HEAD and MOZILLA_1_8_BRANCH

-> FIXED
Comment 3 Andreas Treumann 2008-01-15 04:45:08 PST
Verified in latest nightly build 20080114 -> task is fixed.

Note You need to log in before you can comment on or make changes to this bug.